
/* Name */
"3134.title" = "Název";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Upravit filtr";

/* Add Smart Filter */
"4427.title" = "Přidat chytrý filtr";

/* Cancel */
"4437.title" = "Zrušit";

/* Name */
"4451.title" = "Název";

/* Add List Filter */
"4453.title" = "Přidat filtr seznamu";

/* Remove Filter */
"4454.title" = "Odstranit filtr";

/* Filter */
"4458.label" = "Filtr";

/* List */
"4460.label" = "Seznam";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Název";

/* Script */
"4489.headerCell.title" = "Skript";

/* Category */
"4491.headerCell.title" = "Kategorie";

/* Width */
"4496.headerCell.title" = "Šířka";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Levá skupina";

/* Left Kerning Class */
"4798.headerToolTip" = "Levá kerningová třída";

/* Right Group */
"4800.headerCell.title" = "Pravá skupina";

/* Right Kerning Class */
"4800.headerToolTip" = "Pravá kerningová třída";

/* Ex. */
"4804.headerCell.title" = "Export";

/* Export Glyph */
"4804.headerToolTip" = "Exportovat glyf";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "levá kerningová skupina";

/* right kerning group */
"5084.title" = "pravá kerningová skupina";

/* Glyphs with same name */
"5220.title" = "Glyfy se stejným názvem";

/* Selected glyphs */
"5221.title" = "Vybrané glyfy";

/* Note */
"5240.headerCell.title" = "Poznámka";

/* Char */
"5242.headerCell.title" = "Znak";

/* Components */
"5244.headerCell.title" = "Komponenty";

/* Last Changed */
"5253.headerCell.title" = "Naposledy změněno";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Podkategorie";

/* Import Kerning */
"5300.title" = "Importovat kerning";

/* Import Kerning Classes */
"5302.title" = "Importovat kerningové třídy";

/* Left */
"5415.title" = "Levá";

/* Right */
"5417.title" = "Pravá";

/* Export */
"5418.title" = "Exportovat";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Název glyfu";

/* Vertical Width */
"5473.headerCell.title" = "Vertikální šířka";

/* All Masters */
"0tR-wW-0Z0.title" = "Všechny mastery";

/* Metrics keys */
"211-LP-fR7.title" = "Klíče metrik";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(prázdné)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Počet cest";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Kliknutím přepnete na vertikální metriky";

/* All */
"42d-QG-fn1.title" = "Vše";

/* Add Folder */
"5q4-BW-54A.title" = "Přidat složku";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "LSB";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* is less than */
"CPL-JM-oVu.title" = "je menší než";

/* Production */
"EPr-Vw-xIU.title" = "Produkce";

/* begins with */
"FCi-Vy-Ohh.title" = "začíná na";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "Horní odstup";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "Horní odstup";

/* Horizontal */
"I46-81-vtd.label" = "Vodorovné";

/* Width */
"Ja1-VA-AZR.title" = "Šířka";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerningové skupiny";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Název glyfu";

/* in */
"MDK-AV-BWy.title" = "v";

/* is greater than */
"MZR-rE-HMs.title" = "je větší než";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";

/* contains */
"MmR-MT-ZoP.title" = "obsahuje";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "není";

/* is */
"P1C-9u-Cws.title" = "je";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(výchozí)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Kerningové skupiny";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Značky";

/* All data */
"Tfz-QK-OLT.title" = "Všechna data";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "Spodní odstup";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "Spodní odstup";

/* Script */
"Uld-G1-ZAc.title" = "Skript";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Typ";

/* is greater than */
"Ws5-Nu-0ww.title" = "je větší než";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "Horní odstup";

/* Category */
"Y8D-pH-FIH.title" = "Kategorie";

/* is */
"Ykw-ke-3Ae.title" = "je";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Kliknutím přepnete na horizontální metriky";

/* Count of Components */
"Z67-c8-u4T.title" = "Počet komponent";

/* Subcategory */
"aXy-0Y-dES.title" = "Podkategorie";

/* Tags */
"bUl-73-XMO.title" = "Značky";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* matches */
"cWP-ND-WyL.title" = "shoduje se";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Výška";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Výška";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Výška";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Výška";

/* is */
"j1s-YE-0mN.title" = "je";

/* ends with */
"kA4-vS-xWr.title" = "končí na";

/* Any */
"kFS-aM-3or.title" = "Libovolný";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "RSB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "Spodní odstup";

/* As Components */
"nUT-yj-8ZT.title" = "Jako komponenty";

/* Paste to: */
"oNU-dP-fGu.title" = "Vložit do:";

/* Tags */
"ogW-7g-r5O.title" = "Značky";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";

/* is less than */
"qxs-2A-bGr.title" = "je menší než";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(prázdné)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Šířka";

/* None */
"tHl-MJ-7r1.title" = "Žádný";

/* Vertical */
"y25-5N-Cew.label" = "Vertikální";

/* contains */
"yeW-wh-OhT.title" = "obsahuje";

/* of the following are true */
"z3y-Et-ZTd.title" = "z následujících platí";

/* Content of active layer */
"zTH-1v-JWS.title" = "Obsah aktivní vrstvy";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ označeno, %{value2}@/%{value3}@ glyfů";
